Plugin

Developer
Supported

Redirect Plugin

ExpressionEngine 1.x

Back to this add-on's main page
View Other Add-ons From Mark Bowen Design

     

You must be logged in to post.

EE2 upgrade

General

Martin Duys
Martin Duys

I am wanting to upgrade a 1.7.1 site that was built by someone else to EE2. The EE1 version of the site uses this plugin. What should I replace it with?